IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34301 | 34301 | 0 | 0 | NEON, Inc. |
| 1.3.6.1.4.1.34302 | 34302 | 0 | 0 | NetIntegrate Solutions Inc |
| 1.3.6.1.4.1.34303 | 34303 | 0 | 0 | Skyline Network Engineering |
| 1.3.6.1.4.1.34304 | 34304 | 0 | 0 | Feynman Group, Inc. |
| 1.3.6.1.4.1.34305 | 34305 | 0 | 0 | Developing Solutions, Inc. |
| 1.3.6.1.4.1.34306 | 34306 | 0 | 0 | Decre |
| 1.3.6.1.4.1.34307 | 34307 | 0 | 0 | Deckland |
| 1.3.6.1.4.1.34308 | 34308 | 0 | 0 | Ford & Mason Ltd |
| 1.3.6.1.4.1.34309 | 34309 | 0 | 0 | Archimedes Solutions GmbH |
| 1.3.6.1.4.1.34310 | 34310 | 0 | 0 | UBINETSYS.CO., LTD. |
| 1.3.6.1.4.1.34311 | 34311 | 0 | 0 | Data Net Solutions Group, Inc. |
| 1.3.6.1.4.1.34312 | 34312 | 0 | 0 | Accanto Systems S.r.l. |
| 1.3.6.1.4.1.34313 | 34313 | 0 | 0 | iDMS |
| 1.3.6.1.4.1.34314 | 34314 | 0 | 0 | Datanomic Ltd. |
| 1.3.6.1.4.1.34315 | 34315 | 0 | 0 | Broadband United GmbH |
| 1.3.6.1.4.1.34316 | 34316 | 0 | 0 | PDSG |
| 1.3.6.1.4.1.34317 | 34317 | 0 | 0 | Fabric Technologies |
| 1.3.6.1.4.1.34318 | 34318 | 0 | 0 | iEARN-USA |
| 1.3.6.1.4.1.34319 | 34319 | 0 | 0 | Inveneo Inc. |
| 1.3.6.1.4.1.34320 | 34320 | 0 | 0 | Octo Wireless LLC |
| 1.3.6.1.4.1.34321 | 34321 | 0 | 0 | ICP DAS Co., Ltd |
| 1.3.6.1.4.1.34322 | 34322 | 0 | 0 | Hoojima Ltd |
| 1.3.6.1.4.1.34323 | 34323 | 0 | 0 | Zolfo Cooper |
| 1.3.6.1.4.1.34324 | 34324 | 0 | 0 | Ministry for Information Society of Montenegro |
| 1.3.6.1.4.1.34325 | 34325 | 0 | 0 | Investec |
| 1.3.6.1.4.1.34326 | 34326 | 0 | 0 | Nokia Services |
| 1.3.6.1.4.1.34327 | 34327 | 0 | 0 | Farmacia Valentini |
| 1.3.6.1.4.1.34328 | 34328 | 0 | 0 | Tmcpcorp |
| 1.3.6.1.4.1.34329 | 34329 | 0 | 0 | DOCOMO interTouch |
| 1.3.6.1.4.1.34330 | 34330 | 0 | 0 | Webyog Softworks Pvt Ltd |
| 1.3.6.1.4.1.34331 | 34331 | 0 | 0 | Vilant Systems Oy |
| 1.3.6.1.4.1.34332 | 34332 | 0 | 0 | Forex Club International Ltd |
| 1.3.6.1.4.1.34333 | 34333 | 0 | 0 | Streamit BV |
| 1.3.6.1.4.1.34334 | 34334 | 0 | 0 | Psylock GmbH |
| 1.3.6.1.4.1.34335 | 34335 | 0 | 0 | Javahar Private Limited |
| 1.3.6.1.4.1.34336 | 34336 | 0 | 0 | Shenzhen Meikai Electronics Co., Ltd. |
| 1.3.6.1.4.1.34337 | 34337 | 0 | 0 | Batracomiomachia |
| 1.3.6.1.4.1.34338 | 34338 | 0 | 0 | Bredbandstelefoni i Sverige AB |
| 1.3.6.1.4.1.34339 | 34339 | 0 | 0 | Asesoría CTDATA |
| 1.3.6.1.4.1.34340 | 34340 | 0 | 0 | hoip.org |
| 1.3.6.1.4.1.34341 | 34341 | 0 | 0 | Globalinx |
| 1.3.6.1.4.1.34342 | 34342 | 0 | 0 | Prime Creation Technology Limited |
| 1.3.6.1.4.1.34343 | 34343 | 0 | 0 | Saint-Petersburg Industrial Joint-Stock Bank |
| 1.3.6.1.4.1.34344 | 34344 | 0 | 0 | PNI Digital Media Inc. |
| 1.3.6.1.4.1.34345 | 34345 | 0 | 0 | Bloodhound Technologies Inc |
| 1.3.6.1.4.1.34346 | 34346 | 0 | 0 | Astral Media Radio inc. |
| 1.3.6.1.4.1.34347 | 34347 | 1 | 2 | ATX Innovation, Inc. |
| 1.3.6.1.4.1.34348 | 34348 | 0 | 0 | AKC Solutions |
| 1.3.6.1.4.1.34349 | 34349 | 0 | 0 | miraclesoft beijing co.ltd |
| 1.3.6.1.4.1.34350 | 34350 | 0 | 0 | Bingley Grammar School |